/*
for(var i=0; i<100; i++){
	document.write(i + ", ");
}
*/

var potega = prompt("Wybierz potęgę liczby 2:");
var wynik = 1;

for(var i=0; i<potega; i++){
	wynik *= 2;
}

alert(potega + " potęga liczby 2 to: " + wynik);